@charset "utf-8";
/* CSS Document */


.clear {clear: both !important;}

#ContentColumn #ShopHeader ul {
	margin: 0 0 8px 40px;
	list-style: disc;
}

#ContentColumn #ShopHeader ol {
	list-style-type: decimal;
	margin: 0 0 8px 40px;
	color: #000;
}

#ContentColumn #ShopHeader li {
	margin: 0 0 8px 40px;
	
}

.s_item {
	position: relative;
	/*height: 410px;*/
	margin-bottom: 10px;
	background: #FFF;
	padding: 5px;
	/*border: 1px solid #fff;*/
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.s_item:hover {
	z-index: 10;
	/*height: 410px;*/
	/* padding: 20px !important;
 background: #FFF*/
	
	/* border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;*/
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	
}

#Item {
	width: 590px;
	height: 450px;
	padding-top: 20px;
}

#ItemBigThumb {
	float: left;
}

/*.item_thumb {
	float: left;
	margin: 2px 18px 12px 0;
	

}
*/

/*#ItemTitle {
	float: right;
	width: 260px;
}*/

#ItemLongDescription {
	float: right;
	width: 260px;
}

#BuyBtns {
	float: left;
	width: 260px;
	padding-top: 20px;
}

#Item h2 {
	margin-top: -10px;
}

/*#Item h3 {
	margin-top: 5px;
}*/

.itemShortDescription h4 {
	font-size: 120%;
	text-align: left;
	color: #333;
	padding-bottom: 5px;
	font-style: normal;
}

.itemShortDescription {
	width: 540px;
	position: relative;
	/*margin-right: 100px;*/
	/*height: 200px;*/
	float: right;
	padding-left: 10px;
	padding-bottom: 25px;
	padding-top: 10px;
	}


.itemType {
	width: auto;
	height: 2px;
	padding: 0px 0px 5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: lighter;
	color: #666;
	margin: -5px 0px 0px;
}


.s_price {
	display: block;
	color: #fff;
	letter-spacing: -1px;
	text-align: center;
	font-family: "Babel Sans", sans-serif;
	font-weight: normal;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	behavior: url(js/PIE.php);/*js activation for round price labels*/
	behavior: url(js/PIE.htc);
	background: #FC0 url(../image-files/price_1.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 66px;
	height: 66px;
	float: right;
	clear: none;
	position: absolute;
	/*margin: 5 0 0;*/
	top: 5px;
	right: 33px;
}

.s_price2 {
	display: block;
	color: #fff;
	letter-spacing: -1px;
	text-align: center;
	font-family: "Babel Sans", sans-serif;
	font-weight: normal;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	behavior: url(js/PIE.php);/*js activation for round price labels*/
	behavior: url(js/PIE.htc);
	background: #FC0 url(../image-files/price_1.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 66px;
	height: 66px;
	float: right;
	clear: none;
	position: absolute;
	margin: 5 0 0;
	top: 127px;
	right: -1px;
}


.s_item .s_price {
	/*right: 32px;
	width: 66px;*/
	height: 46px; /*cancels the padding in the next line*/
	padding-top: 20px; /*pushes price text down*/
	font-size: 20px;
	/*background-image: url(../images/price_1.png);
	background-repeat: no-repeat;
	background-position: center;*/
}


.s_price span {
	display: block;
	font-family: "Ubuntu Regular", sans-serif;
	}
.s_price .s_currency {
  line-height: 16px;
  font-size: 15px;
}
.s_old_price {
  line-height: 16px;
  font-size: 12px;
  text-decoration: line-through;
  opacity: 0.8;
}
.s_price .s_currency.s_before {
  display: inline;
  font-family: "Babel Sans", sans-serif !important;
}
.s_price .s_currency.s_after {
  opacity: 0.7;
}
.s_old_price .s_currency {
  display: none !important;
}





.container_12,
.container_16 {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.addToCartBtn {
	float: right;
	clear: none;
	position: relative;
	width: 100px;
	margin-top: 23px;
}



.s_description {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	margin-top: 0px;
	padding-top: 10px;
}

.listing {
	margin: auto;
}

.viewCartRightColumn {
	margin-top: 10px;
	padding-top: 10px;
	
	padding-bottom: 10px;
	/*background-color:#FC0;*/
	}

#ShopHeader {
	background: url(../image-files/shop-header.png) no-repeat center top;
	height: 520px;
	/*width: 620px;*/
	border-bottom: 10px solid #DDD;
	margin-top: 30px;
	color: #000;
}

#FeaturedFile {
	position: absolute;
	top: 200px;
	left: 420px;
	height: 160px;
	width: 155px;
	/*box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);*/
}

/*#FeaturedFile:hover {
	z-index: 10;
	 padding: 20px !important;
 background: #FFF;
	
	border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	
}*/

#ContentColumnShop .Liner h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 200px 0px 0px;
	color: #000;
	left: 400px;
	width: 300px;
	left: 400px;
}
#ContentColumn #ShopHeader h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333;
	padding-top: 200px;
	padding-left: 30px;
	line-height: normal;
}
.ShopHeaderText {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #000;
	padding-left: 30px;
}

.ShopCategory {
	background: #FFF;
	border-bottom: 10px solid #DDD;
	height: 230px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

.ShopCategory2 {
	background: #C4E1FF;
	border-bottom: 10px solid #DDD;
	height: 230px;
	padding: 10px 0px;
}

.ShopCategory h2 {
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.ShopCategory2 h2 {
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.ShopHomeThumbLeft {
	float: left;
	width: 270px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 25px;
	color: #000;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	padding: 5px;
}

.ShopHomeThumbLeft:hover {
	float: left;
	width: 270px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 25px;
	color: #000;
	
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	padding: 5px;
}

.ShopHomeThumbRight {
	float: right;
	width: 270px;
	margin-top: 10px;
	margin-right: 25px;
	color: #000;
	
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	padding: 5px;
}

.ShopHomeThumbRight:hover {
	float: right;
	width: 270px;
	margin-top: 10px;
	margin-right: 25px;
	color: #000;
	
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	padding: 5px;
}

.ShopHomeThumbLeft p {
	margin-top: 0px;
}
.ShopHomeThumbRight p {
	margin-top: 0px;
}
#BuyBtns p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: italic;
	font-weight: lighter;
	color: #000;
	font-size: 12px;
}
.thumbMenu {
	margin-bottom: 20px;
	height: 100px;
}
.ThumbnailMenuItem {
	width: 70px;
	padding-right: 4px;
	padding-left: 3px;
	float: left;
}

.ThumbnailMenuItem a img {
	border: none;/*makes blue link border dissapear*/
 
}

.linkToBigAnim {
	/*width: 145px;*/
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: italic;
	font-size: small;
	padding-left: 10px;
}
.BuyNowBtn {
	width: 76px;
	height: 46px;
	float: right;
	/*margin-top: 100px;*/
	position: absolute;
	/*margin: 5 0 0;*/
	top: 100px;
	right: 26px;
}
.ThumbnailMenuItem a {
	text-align: center;
}
.ThumbnailMenuItem a {
	font-style: italic;
}
